#customerservicebuttons {
	float: left;
	position: relative;

}
li#button-bg {
	height: 32px;
	list-style-type: none;
	font-size: 11px;
	text-align: center;
	font-style: normal;
	color: #000;
}

li#button-bg a {
	text-decoration: none;
	font-size: 14px;
	color: #000;
	border: 3px double #000;
	padding: 2px;
	background-color: #E6F1FF;
	position: absolute;
	width: 160px;
	font-weight: bold;
	margin-left: 350px;
}

#actionbox {
	float: left;
	width: 298px;
	position: relative;
	height: auto;
	padding: 10px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-top: 10px;

}

#customerbox {
	margin: 10px;
	float: left;
	width: 298px;
	position: relative;
	height: auto;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#restaurantbox {
	margin: 10px;
	float: left;
	width: 298px;
	position: relative;
	height: auto;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}

#orderbox {
	float: right;
	width: 298px;
	position: relative;
	height: auto;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	padding: 10px;
	margin-top: 10px;


}
#details {
	float: left;
	height: auto;
	width: 320px;
	position: relative;
}
.submitmargin {
	margin-left: 40px;
}
